Editing Mode is now enabled. Please hover over the topic, item or block you wish to edit

Pre-Enrolment Information NSW FSS Online

Food Safety Supervisor - SITXFSA001 and SITXFSA002

NSW FSS ONLINE:

Pre-enrolment Information

About the NSW FSS online training:

  • The training fee is $125. This includes the $30* NSW Food Authority Food Safety Supervisor (FSS) certificate. (You receive a new NSW FSS Certificate - no hidden extras).

  • *$30 is the cost of NSW government fee for the NSW Food Authority FSS Certificate.

  • NSW FSS certificates are valid for 5 years
  • The NSW FSS Recertification online training is also available online via this website. Go to Home and click on FSS RECERT tab at top of page.
COVID-19 Module.
  • From 1 July 2020, everyone wanting to complete NSW FSS and NSW FSS Recertification must also complete the COVID-19 Module.

  • Due to the global coronavirus pandemic, the NSW government have introduced the COVID-19 Module as a compulsory supplement to NSW FSS & NSW FSS Recertification Training.

  • The COVID-19 Module and Quiz takes about 30 minutes to complete. This is in addition to the time it will take to complete the course you have enrolled in.
  • The COVID-19 Module sets out mandatory obligations to reduce the risk of COVID-19 as well as guidance for business to meet these requirements.
  • The COVID-19 Module is designed to guide you through the steps food businesses need to take to ensure that they comply with the NSW Public Health Order for COVID-19*.
  • Under the Public Health Order, certain businesses (like restaurants, cafes, takeaways, pub, bars & clubs) are required to develop a COVID-19 Safety Plan.
  • The requirements of the COVID-19 Safety Plan are covered in the module and the information will be updated from time to time as the situation changes.

 *NSW Public Health (COVID-19 Restrictions on Gathering and Movement) Orders 2020

About all of our NSW food safety online training:
  • We make training easy and provide the best support.

  • NSW Food Authority approved Trainer support - Monday to Friday 9:00am to 5:00pm. Phone 1300 661 205 or email to info@centrefortraining.com.au 

  • Administration /Technical support - Monday to Friday 9:00am to 5:00pm. Phone 1300 661 205 or email to info@centrefortraining.com.au 

  • Your registration is valid for 3 months from payment date. However you can apply for an extension for up to 6 months (no extra cost) - contact us.

  • Your new NSW FSS certificate is issued within 3 business days after successful completion of training and assessment requirements.

  • The NSW Food Authority have nominated three focus areas for additional emphasis for all food safety training in NSW:

      • Allergen management  

      • Cleaning and sanitising

      • Safe egg handling 

    All online and classroom FSS training courses have been updated to include greater emphasis in these Three Focus Areas as well as the NSW Food Act Offences module.

Registration and enrolment procedure

It's easy!

Select your course, complete your personal details and pay through the secure payment gateway.

Your user name and password will be auto-generated and sent to you via email.  You will need to use them every time you access this site www.centrefortraining.com.au.

Unique Student Identifier (USI)

From 1 January 2015, anyone completing nationally recognised training throughout Australia (such as our training) is required to provide their USI number to the training organisation.

The main purpose of USI is for you to have easy access to your training records in the future. You can apply for your USI online, anytime. Creating your USI is actually very quick and easy to do. There is no cost for your USI.

IMPORTANT. Please add your USI when you enrol. This will ensure your qualification is issued without any delays. However, you can enrol now and provide us with your USI number later. We are required by the Government to verify your USI prior to issuing your qualification. To create your USI online go to www.usi.gov.au (CLICK HERE) Your USI will be issued to you immediately by email.

Qualifications

Upon successful completeion, students are issued with the NSW Food Safety Supervisor Certificate, plus a nationally recognised Statement of Attainment for two units:

  • SITXFSA001 Use Hygienic Practices for Food Safety. (Was SITXFSA101. Previously called SITXOHS002A Follow Workplace Hygiene Procedures); and
  • SITXFSA002 Participate in Safe Food Handling Practices. (Was SITXFSA201. Previously called SITXFSA001A Implement Food Safety Procedures).

Notification

New food businesses can be fined if they do not notify their local Council about their food business details prior to commencement and notify any changes.

From 3 January 2014, NSW food businesses are no longer required to notify local councils or the NSW Food Authority of their FSS details (including the need to notify of a FSS’s change of details).
It is important to note that there are no other changes to the FSS program.

Any business that sells potentially hazardous, ready-to-eat food, not sold and served in its package (eg. cafés, restaurants and similar retail food outlets including market stalls) must still appoint an FSS who has completed the mandatory training and can implement safe food handling practices in the business.

Businesses are still required to keep a copy of the FSS certificate on the premises for Authorised Officers to check during inspections.

Changes to food business notification requirement

  • From 1 September 2015, most retail food businesses no longer need to notify their business and food handling details to the NSW Food Authority.

NOTE: All retail food businesses must notify their local Council before they begin to trade.

Certain parts of the NSW food industry are regulated under the Food Regulation 2015, including:

  • businesses that handle or process meat
  • dairy producers, factories and vendors
  • businesses that handle seafood and shellfish
  • high-priority plant product businesses
  • food service to vulnerable persons in hospitals and aged care facilities
  • the egg industry 

The above listed businesses are required to hold a NSW Food Authority licence to operate as these types of food businesses. The Authority undertakes regular audits and inspections of licensed businesses to check they are following regulations.

All other NSW businesses which handle food for sale are required by the Food Act 2003 to:

  • Notify their local Council about their food handling activities, and
  • Have a FSS appointed with a current NSW Food Safety Supervisor Certificate available for inspection.

Identification

We are required to sight a copy of a form of government issued photo ID from each student. 

Your name on your Certificate will be exactly the same as it appears on your approved photo ID. Approved forms of photo ID include:

  • Driver licence
  • Passport
  • Interstate Proof of Age card (not NSW)
  • NSW Photo card (issued by Service NSW)
  • Keypass (issued by Service NSW)

You can submit your photo ID to Centre for Training office by scanning and uploading to this portal or by email:

All ID is immediately deleted or securely destroyed once checked against the details you have provided. Your ID must be in one of the approved forms (above), legible and submitted before we can complete your assessment and issue your qualification.

Students should be aware that personal information (your full name) will be provided to the NSW Food Authority. This information will be store on the Centre for Training database and the NSW Food Authority database. Both databases are encripted and secure.

Is this Online FSS course Approved?

Yes. Centre for Training is an ASQA approved RTO that is approved by the NSW Food Authority to deliver and assess this training and to issue NSW Food Safety Supervisor Certificates on behalf of the Authority. Our FSS Trainers/assessors are also approved.

About payment

The cost includes training and assessment, your NSW Food Safety Supervisor (FSS) Certificate and Statement of Attainment for unit SITXFSA001 and SITXFSA002.

Is GST included in the price?
- Nationally Recognised training required for work or income purposes is GST exempt in Australia. NSW FSS online is GST exempt.
Is this course tax deductable?
- Yes, but you need to work in the industry, best to check with your accountant or the ATO.
Are all costs included?
- Yes, all costs are included, including the $30 fee for the NSW Food Safety Supervisor (FSS) Certificate. 

What do I need to learn?

The NSW FSS online training covers:

  • About food safety - includes Allergen management (Focus area 1)
  • How to prevent contamination
  • Understanding the Food laws - includes NSW Food Act Offences module.
  • Strategies and techniques for keeping food safe - includes Egg safety (Focus area 2)
  • How to control bacterial growth
  • Cleaning, sanitising and hygiene - includes Cleaning and sanitising (Focus area 3)
  • Requirements of Standards 3.2.2 and 3.2.3
    • Responsibilities
    • Food handling controls
    • Health & hygiene requirements
    • Cleaning & sanitising
    • Food premises and equipment
  • Understanding HACCP (food safety programs)

How long does this FSS course take? 

The course has been developed using competency-based assessment techniques. It guides you through the training material and when you are ready – just complete the quizzes as you go to demonstrate that you understand each topic.

Those who are experienced and knowledgeable in the food service industry can complete the online topics and final assessment online in around 2 hours.

If you are new to the industry, the online component can take up to 6 hours. Our online training courses are self-paced. That means you can take as long as you need to complete it. Most students are able to comfortably complete the online component of the FSS training course within 3 hours.

The self-paced assessment comprises:

  • A set of simple food safety records that can be completed in the workplace or in a simulated environment,
  • NSW Food Authority's 3 Focus Area Learning Activities and Case Studies, and
  • A third party report. You can complete the self-paced assessment whilst you are completing the online topics.

About the training & assessment

NSW FSS online

The FSS online course consists of training and assessment:

a) Training – 6 topics.

The program guides you through the topics in order from Topic 1 to Topic 6. You must view each new topic before attempting the quiz for that topic. You must pass each topic quiz before you can proceed to the next topic.

b) Assessment – 2 parts.

- Part 1 is a 20 question quiz. It contains randomly selected questions from each of the FSS topics;

- Part 2 requires students to complete a self-paced assessment and send it in with a copy of your photo ID.

The self-paced assessment comprises a set of simple food safety records that can be completed in the workplace or in a simulated environment*, the NSW Food Authority's 3 Focus Area Learning Activities and Case Studies and a third party report^.

* 'a simulated environment': To ensure that this training is accessible for people not currently working is a food business, it is allowable for students to monitor the food that you buy for personal use (at home) to complete the Food Safety Monitoring Worksheets.

^ Third Party Report: Students are required to ask a ‘suitably qualified’ third party to sign a brief report to attest to their practical skills. A ‘suitably qualified’ third party is someone who already has a FSS Certificate (or similar) or someone who has a minimum of 3 years experience supervising others in a food business or commercial kitchen.

ADDITIONAL REQUIREMENT : COVID-19 online Module

From 1 July 2020, Everyone currently enrolled in NSW FSS training must also complete the COVID-19 online Module. This brief tutorial designed to guide you through the steps food businesses need to take to ensure that they comply with the NSW Public Health Order for COVID-19. It should take about 30 minutes to complete. Click here


HELP

We are only too happy to help you to complete your training as quickly and easily as possible. For technical support and NSW Food Authority-approved FSS Trainer support please email your query at any time to: info@centrefortraining.com.au

We will try to answer your query as soon as possible. You can also call 1300 661 205 during office hours (Monday to Friday 9.00am to 5.00pm).

Last modified: Wednesday, 14 October 2020, 08:41 AM